Am frühen Morgen meines äußerst beliebten Artikel auf den neusten Stand gebracht und einige Textpassagen geändert, die nicht so verständlich waren. dasnetzundich.de/2019/03/05/br

Eine Frage an meine Bubble, gibt es eine Möglichkeit bei 10 einen Kernel einzurichten für den Server? So das dieser nicht ausgeschaltet werden muss um auf einer neuen Kernelversion zu laufen? Hab bisher nur Kernelcare gefunden. Kostet aber etwas.

Für Ubuntu gibt es den Livepatch. Müsste theoretisch auch bei Debian laufen.

Bin irgendwie gerade zu Doof diesen Fehler zu verstehen.

[Tue Aug 03 15:15:37.686980 2021] [ssl:error] [pid 15219] [remote 5.9.119.244:443] AH01961: SSL Proxy requested for fulda.social:443 but not enabled [Hint: SSLProxyEngine]
[Tue Aug 03 15:15:37.709079 2021] [proxy:error] [pid 15219] AH00961: HTTPS: failed to enable ssl support for 5.9.119.244:443 (matrix.fulda.social)

SSLProxyEngine ist auf "on"
SSLEngine ebenso

Show older